name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "3cd50cae34326ccf47049d2bf6a5be74593fd0f06463990241c32d6870b6b332"

[versions]
fabric = "0.14.8"
minecraft = "1.18.2"
